Subject: Re: [Ltru] Proposed edit MD12 (davis)

From: CE Whitehead <[email-masked]>
Date: Fri, 22 Feb 2008 12:17:08 -0500

I supported John Cowan's change but see Addison's point, and agree that relaxing the stability of Preferred-Value as Addison suggests is probably the best thing to do.
 
--C. E. Whitehead
[email-masked] 
From: "Mark Davis" <mark.davis at icu-project.org>
> On Thu, Feb 21, 2008 at 8:16 PM, Addison Phillips <addison at yahoo-inc.com> wrote:
> > I *also* note a couple reasons why we didn't allow a change to the> > Preferred-Value but instead noted many times in RFC 4646 that you have> > to follow the chain.> > However, I agree with Mark's Burma case. We should, in my opinion, relax> > the stability of Preferred-Value to allow removal or modification. This> > would allow modifications to remove transitive links (killing the second> > case above). It would also require some more modifications to stability> > rules and maintenance requirements.> > Addison

_______________________________________________
Ltru mailing list
[email-masked]
http://www.ietf.org/mailman/listinfo/ltru